Subject: Ticket Assigned - escalation
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 30 Sep 2022 17:57:54 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hello i have a question regarding my request is there any news ?           09:34 PM, 30th Sep                   Mohammed                    Hi , thank you for contacting us. I'm Mohammed .I will be happy to help you.           09:34 PM, 30th Sep                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           09:36 PM, 30th Sep                     User                    Yes           09:36 PM, 30th Sep                     User                    Yesterday I received my order yesterday which is bed           09:37 PM, 30th Sep                     User                    but I didn’t like the color is totally differen which it was in site           09:37 PM, 30th Sep                     User                    and l want to return it back           09:37 PM, 30th Sep                     User                    as soon as possible           09:38 PM, 30th Sep                     User                    The bed doesn’t fit with decorations of the room           09:38 PM, 30th Sep                     User                    and I don’t have another options           09:39 PM, 30th Sep                     User                    I have to return           09:39 PM, 30th Sep                     User                    we haven’t used at all           09:39 PM, 30th Sep                   Mohammed                   Could you please share your order number so that I can assist you further?           09:39 PM, 30th Sep                     User                    Yes           09:41 PM, 30th Sep                     User                    8187177107           09:41 PM, 30th Sep                   Mohammed                   Do you recived this order 8187177107?           09:43 PM, 30th Sep                     User                    Yes           09:43 PM, 30th Sep                     User                    yesterday           09:43 PM, 30th Sep                     User                    but I don’t want it           09:43 PM, 30th Sep                     User                    i went to return it back           09:43 PM, 30th Sep                     User                    want           09:44 PM, 30th Sep                   Mohammed                   Is the items in original shape           09:44 PM, 30th Sep                     User                    The color is different           09:44 PM, 30th Sep                     User                    It doesn’t fit my room           09:44 PM, 30th Sep                     User                    i can’t change the color of ceramic and the closet           09:45 PM, 30th Sep                     User                    The color in the image not the same as the original           09:45 PM, 30th Sep                   Mohammed                   Please share with us the item issue           09:45 PM, 30th Sep                   Mohammed                   We would also request you to provide us some snapshots of the wrong co lour item you received.           09:46 PM, 30th Sep                     User                    Okay           09:46 PM, 30th Sep                     User                             09:48 PM, 30th Sep                     User                             09:48 PM, 30th Sep                     User                             09:48 PM, 30th Sep                     User                    How it was in the site           09:48 PM, 30th Sep                     User                    totally different           09:49 PM, 30th Sep                     User                    the color           09:49 PM, 30th Sep                   Mohammed                   How many item you want to return?           09:50 PM, 30th Sep                     User                    I have ordered 2 of these beds           09:50 PM, 30th Sep                     User                    i want to return both of them           09:50 PM, 30th Sep                     User                    because both of them don’t fit the room           09:51 PM, 30th Sep                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:51 PM, 30th Sep                   Mohammed                   Is there anything else may I assist you?           09:51 PM, 30th Sep                     User                    how many long days will take ? Because l am not allowing anyone entering this room and you know the school is opened and we need to return them back as soon as possible           09:53 PM, 30th Sep                   Mohammed                   We will check with our team and update you through your email id           09:53 PM, 30th Sep                   Mohammed                   Please share your email id           09:54 PM, 30th Sep                     User                    [email-masked]           09:54 PM, 30th Sep                     User                    please do your best to solve           09:54 PM, 30th Sep                   Mohammed                   Be sure we will do the needful           09:55 PM, 30th Sep                   Mohammed                   Is there anything else may I assist you?           09:55 PM, 30th Sep                     User                    No just i want to solve these as soon as possible ?           09:56 PM, 30th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:57 PM, 30th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4942531